contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0302738.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/adw0-9h36
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/302738
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/302738
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0237/0302738/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0302738/
identification:
  abstract:
    en: This NCEI Accession consists of discrete measurements of dissolved inorganic
      carbon (DIC), total alkalinity (TA), pH, dissolved oxygen, water temperature,
      salinity sampled in the National Park Service coastal sites along the Gulf Region
      and East Coast of the United States from 2024-07-02 to 2024-09-16. The NOAA
      Atlantic Oceanographic and Meteorological Laboratory (AOML) through a collaboration
      with the National Park Service collected ocean acidification discrete samples
      at select National Parks along the East Coast of the US and in the Gulf Region
      to increase near-shore data collection on a bi-annual frequency. Whenever possible,
      sample collection is coordinated with the OAP-funded GOMECC and ECOA cruises.
    fr: This NCEI Accession consists of discrete measurements of dissolved inorganic
      carbon (DIC), total alkalinity (TA), pH, dissolved oxygen, water temperature,
      salinity sampled in the National Park Service coastal sites along the Gulf Region
      and East Coast of the United States from 2024-07-02 to 2024-09-16. The NOAA
      Atlantic Oceanographic and Meteorological Laboratory (AOML) through a collaboration
      with the National Park Service collected ocean acidification discrete samples
      at select National Parks along the East Coast of the US and in the Gulf Region
      to increase near-shore data collection on a bi-annual frequency. Whenever possible,
      sample collection is coordinated with the OAP-funded GOMECC and ECOA cruises.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0302738, ACAD, AINS, BISC, CACO, CAHA, CALO, CANA, CO2 ANALYZERS > CO2
          ANALYZERS, CUIS, Coastal, Coastal Waters of Gulf of America, DEPTH - OBSERVATION,
        DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, 'DOI/NPS > National
          Park Service, U.S. Department of the Interior', Depth_sampling, Discrete
          sample, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EVER, East Coast - US/Canada,
        GUIS, Gulf of Mexico/Gulf of America, NPS_NOAA2024, North Atlantic Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OXYGEN METERS > OXYGEN METERS,
        Ocean Acidification Program (OAP), Ocean Carbon and Acidification Data System
          (OCADS), Ocean Carbon and Acidification Data System (OCADS) Project, PAIS,
        Profile, SALINOMETERS, TAlk, TEMPERATURE SENSORS > TEMPERATURE SENSORS, TIMU,
        US DOI; National Park Service, US East Coast, YSIOxy, YSITemp, bottle, chemical,
        discrete sample, multi-parameter water quality sensor, oxygen sensor, profile,
        salinometer, temperature sensor, titrator]
      fr: [0302738 (FR), ACAD (FR), AINS (FR), BISC (FR), CACO (FR), CAHA (FR), CALO
          (FR), CANA (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CUIS (FR), Coastal
          (FR), Coastal Waters of Gulf of America (FR), DEPTH - OBSERVATION (FR),
        DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), 'DOI/NPS
          > National Park Service, U.S. Department of the Interior (FR)', Depth_sampling
          (FR), Discrete sample (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EVER
          (FR), East Coast - US/Canada (FR), GUIS (FR), Gulf of Mexico/Gulf of America
          (FR), NPS_NOAA2024 (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), OXYGEN METERS > OXYGEN METERS (FR), Ocean Acidification
          Program (OAP) (FR), Ocean Carbon and Acidification Data System (OCADS) (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), PAIS (FR),
        Profile (FR), SALINOMETERS (FR), TAlk (FR), TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), TIMU (FR), US DOI; National Park Service (FR), US East Coast
          (FR), YSIOxy (FR), YSITemp (FR), bottle (FR), chemical (FR), discrete sample
          (FR), multi-parameter water quality sensor (FR), oxygen sensor (FR), profile
          (FR), salinometer (FR), temperature sensor (FR), titrator (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY, Salinity_PSS78, US DOC;
          NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory, WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, pH, physical, total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY
          (FR), Salinity_PSS78 (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and
          Meteorological Laboratory (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2)
          gas analyzer (FR), oceanography (FR), pH (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Discrete measurements of dissolved inorganic carbon (DIC), total alkalinity
      (TA), pH, dissolved oxygen, water temperature, salinity sampled in the National
      Park Service coastal sites along the Gulf Region and East Coast of the United
      States from 2024-07-02 to 2024-09-16 (NCEI Accession 0302738)
    fr: Discrete measurements of dissolved inorganic carbon (DIC), total alkalinity
      (TA), pH, dissolved oxygen, water temperature, salinity sampled in the National
      Park Service coastal sites along the Gulf Region and East Coast of the United
      States from 2024-07-02 to 2024-09-16 (NCEI Accession 0302738) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0302738
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-97.5, 24.8399, -67.6, 44.3964]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
